/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Annulla";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Cambia cartella";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Inserisci il percorso da visualizzare:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Vai";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Vai alla cartella";

